[chat-popup]
message=__1__: __2__
ping=__1__在信息到提到了你.

[damage-popup]
player-health=__1__
player-damage=__1__

[links]
discord=https://discord.explosivegaming.nl
website=https://www.explosivegaming.nl
status=https://status.explosivegaming.nl
github=https://github.com/explosivegaming/scenario
patreon=https://www.patreon.com/ExpGaming

[info]
players-online=現在有 __1__ 人上線
total-map-time=本地圖時間為 __1__
discord=加入社群: https://discord.explosivegaming.nl
website=訪問網站: https://www.explosivegaming.nl
status=伺服器狀態: https://status.explosivegaming.nl
github=增加功能或回報錯誤: https://github.com/explosivegaming/scenario
patreon=支持我們: https://www.patreon.com/ExpGaming
custom-commands=自制指令如 /tag 和 /me, 可用 /chelp 查看更多.
read-readme=左上可查看更多
softmod=這裹用了自設情境
redmew=;-;
lhd=列車必須是左上右下!

[warnings]
received=你從 __1__ 中收到了警告. 你現在有 __2__ 個警告. __3__
pre-kick=這是最後警告
kick=你已因有太多警告而被請離
pre-pre-ban=你有可能會被封禁
pre-ban=這是最後警告
ban=你已因有太多警告而被封禁; 可以到 __1__ 申訴.
script-warning=這是系統發出的自動警告 (__1__/__2__)
script-warning-removed=系統發出的自動警告已失效 (__1__/__2__)
script-warning-limit=__1__ 已收到系統發出的自動警告

[chat-bot]
reply=[Chat Bot] __1__
disallow=你沒有權限使用這個指令
players-online=現在有 __1__ 人上線
players=本地圖現在有 __1__ 人上線
not-real-dev=Cooldude2606 只是本場境的開發者
softmod=這裹用了自設情境
blame=責怪 __1__ 吧
afk=看看 __1__, 他已掛機: __2__
current-evolution=現在進化度為 __1__
magic=Fear the admin magic (ノﾟ∀ﾟ)ノ⌒･*:.｡. .｡.:*･゜ﾟ･*☆
aids=≖ ‿ ≖ Fear the aids of a public server ≖ ‿ ≖
riot=(admins) ┬┴┬┴┤ᵒ_ᵒ)├┬┴┬┴ ‹ ‹\(´ω` )/››‹‹\ ( 　´)/››‹‹\ ( ´ω`)/›› (rest of server)
loops=不要架設迴旋處
lenny=( ͡° ͜ʖ ͡°)
hodor=Hodor
get-popcorn-1=Heating the oil and waiting for the popping sound...
get-popcorn-2=__1__ your popcorn is finished. Lean backwards and watch the drama unfold.
get-snaps-1=Pouring the glasses and finding the correct song book...
get-snaps-2=Singing a song...🎤🎶
get-snaps-3=schkål, my friends!
get-cocktail-1= 🍸 Inintiating mind reading unit... 🍸
get-cocktail-2= 🍸 Mixing favourite ingredients of __1__ 🍸
get-cocktail-3=🍸 __1__ your cocktail is done.🍸
make-coffee-1= ☕ Boiling the water and grinding the coffee beans... ☕
make-coffee-2= ☕ __1__ we ran out of coffe beans! Have some tea instead. ☕
order-pizza-1= 🍕 Finding nearest pizza supplier... 🍕
order-pizza-2= 🍕 Figuring out the favourite pizza of __1__ 🍕
order-pizza-3= 🍕 __1__ your pizza is here! 🍕
make-tea-1= ☕ Boiling the water... ☕
make-tea-2= ☕ __1__ your tea is done! ☕
get-mead-1= Filling the drinking horn
get-mead-2= Skål!
get-beer-1= 🍺 Pouring A Glass 🍺
get-beer-2= 🍻 Chears Mate 🍻
verify=Please return to our discord and type r!verify __1__

[afk-kick]
message=因沒有活躍玩家而被請離

[report-jail]
jail=__1__ 因被多次舉報而被送監. 請等候管理員.

[protection-jail]
jail=__1__ 因被多次拆除受保護物體而被送監. 請等候管理員.

[nukeprotect]
found=You cannot have __1__ in your inventory, so it was placed into the chests at spawn.
